@import url("https://fonts.verwaltungsportal.de/import/?family=Work+Sans:300,400,500,600,700");

body {
    font-family: "Work Sans", sans-serif;
    color: #444444;
    background: #ffffff;
    font-size: 1rem;
    /* 1rem = 16px */
    line-height: 1.5;
}

@media (min-width: 768px) {
    body {
        font-size: 1.25rem;
    }
}

a {
    color: #c9252b;
}

a:hover, a:focus {
    color: #c9252b;
    text-decoration: underline;
}

b, strong {
    font-weight: 600;
}

@media (min-width: 1200px) {
    .row {
        max-width: 1600px;
        width: 100%;
    }
}

.over {
    overflow: hidden;
    position: relative;
}

/* ------------------------------------------------- topbar ------------------------------------------------ */

#topbar .toprow {
    background-color: #b72429;
    padding: 24px 15px;
}

#topbar>.row>div:nth-child(2)>.row {
    background-color: #c9252b;
}

@media (min-width: 1200px) {
    #topbar>.row>div:nth-child(2) #menu>div:nth-child(2)::after {
        background-color: #c9252b;
        content: '';
        width: 400px;
        height: 100%;
        position: absolute;
        right: -399px;
        display: inline-block;
        top: 0px;
    }

    .bgred::before {
        background-color: #c9252b;
        content: '';
        width: 66.6666667%;
        height: 675px;
        position: absolute;
        display: inline-block;
        top: 0px;
        right: 0px;
    }



    .bgred::after {
        background-color: #c9252b;
        content: '';
        width: 400px;
        height: 675px;
        position: absolute;
        display: inline-block;
        top: 0px;
        right: -399px;
    }

    body:not(.index) .bgred::after,
    body:not(.index) .bgred::before {
        height: 585px;
    }

    #topbar .toprow::after {
        content: '';
        width: 400px;
        height: 100%;
        position: absolute;
        right: -399px;
        background-color: #b72429;
        display: inline-block;
        z-index: 1;
        top: 0px;
    }
}

@media (max-width: 1199px) {
    #topbar .row {
        margin: 0px auto;
        max-width: inherit;
        width: 100%;
    }

    #topbar>.row>div:nth-child(2) {
        padding: 0px;
    }
}

@media (max-width: 575px) {
    #menu>.row {
        padding: 10px 0;
    }

    #topbar>.row>div:nth-child(1) {
        padding: 0;
    }
}

@media (min-width: 575px) and (max-width: 992px) {
    #topbar>.row>div:nth-child(1) {
        padding: 4px 0;
    }
}

@media (max-width: 992px) {
    .is-sticky #menu>.row {
        height: 80px;
        background-color: rgba(255, 255, 255, 0.95);
    }
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    font-weight: 400;
    font-size: 0.875rem;
}

#innerfooter a:hover, #innerfooter a:focus {
    text-decoration: underline;
}

#innerfooter li+li::before {
    content: "";
    margin: 0 15px;
}

@media (max-width: 575px) {
    #innerfooter a, #innerfooter li {
        display: block;
    }

    #innerfooter li+li::before {
        display: none !important;
    }

    #innerfooter {
        margin-top: 30px;
    }
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
    display: inline-block;
}

@media (min-width: 1200px) {
    #logo {
        position: relative;
        top: -22px;
    }

    .is-sticky #logo {
        top: 0px;
    }

    .is-sticky #logo img {
        max-width: 320px;
    }
}

@media (min-width: 575px) and (max-width: 1199px) {
    #logo {
        padding: 20px 0;
    }

    .is-sticky #logo {
        padding: 0;
    }

    .is-sticky #logo img {
        max-width: 300px;
    }
}

@media (min-width: 575px) and (max-width: 1200px) {
    #logo {
        width: 100%;
    }

    #logo img {
        position: relative;
        left: 50%;
        transform: translate(-50%);
    }
}

#logo img {
    transition: all, 250ms;
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: 300px;
        width: 100%;
    }
}

@media (max-width: 575px) {
    #logo img {
        max-width: 250px;
        width: 100%;
    }
}

/* ------------------------------------------------- styler ------------------------------------------------ */

@media (min-width: 992px) {
    #style {
        margin-right: 50px;
    }

    #style button {
        font-size: 14px;
        background: transparent;
        padding: 0;
        border: none;
        color: #ffffff;
        display: inline-block;
        font-weight: 400;
        text-align: center;
        position: relative;
        line-height: 1;
        -webkit-transition: color 150ms linear;
        -moz-transition: color 150ms linear;
        -ms-transition: color 150ms linear;
        -o-transition: color 150ms linear;
        transition: color 150ms linear;
    }

    #style button {
        margin-left: 18px;
    }

    #style button:hover {
        text-decoration: underline;
    }

    #style span {
        font-size: 16px;
        color: #fff;
        margin-right: 3px;
    }
}

/* ------------------------------------------------- search ------------------------------------------------ */

#search {
    height: 33px;
    display: inline-block;
    position: relative;
}

@media (min-width: 575px) {
    #search {
        max-width: 100px;
        margin-right: 50px;
    }
}

#search_input {
    color: #fff;
    font-size: 16px;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    line-height: 33px;
    padding-left: 10px;
    padding-right: 35px;
    height: 33px;
    width: 100%;
}

#search_submit {
    width: 33px;
    background: url('../img/lupe.png') center no-repeat;
    padding: 0;
    cursor: pointer;
    line-height: 33px;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    font-size: 0;
    -webkit-transition: background-color 300ms linear;
    -moz-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    -o-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}

#search_input::-ms-input-placeholder {
    color: #fff !important;
}

#search_input::-webkit-input-placeholder {
    color: #fff !important;
}

#search_input::-moz-placeholder {
    opacity: 1;
}

#search_input:-moz-placeholder {
    opacity: 1;
}

/* --------------------------------------- navigation --------------------------------------- */

@media (min-width: 992px) {
    .is-sticky #menu {
        left: 50% !important;
        transform: translate(-50%);
    }

    .is-sticky>#menu>.row::before {
        content: '';
        pointer-events: none;
        height: 100%;
        top: 0px;
        background-color: #fff;
        width: 400px;
        left: -399px;
        position: absolute;
    }

    .is-sticky>#menu>.row::after {
        content: '';
        pointer-events: none;
        height: 100%;
        top: 0px;
        background-color: #c9252b;
        width: 400px;
        right: -399px;
        position: absolute;
    }
}

@media (min-width: 576px) {
    .is-sticky>#menu>.row>div:nth-child(1) {
        background-color: #fff;
    }

    .is-sticky .horizontally {
        padding: 10px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .is-sticky>#menu>.row>div:nth-child(2) {
        background-color: #c9252b;
    }
}

@media (min-width: 992px) {
    #menu>.row>div:nth-child(2) {
        background-color: #c9252b;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .horizontally {
        padding: 10px;
    }
}

.dropdown-toggle-button-wrapper, .dropdown-toggle-button-wrapper2 {
    top: 5px !important;
}

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        border: none !important;
        position: relative;
        z-index: 1002;
        display: block;
        width: 46px;
        height: 40px;
        border-radius: 2px;
        cursor: pointer;
        background-color: #ffffff;
        padding: 3px;
    }

    #burgerButton:before, #burgerButton:after, #burgerButtonInner {
        background-color: #c9252b;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 2px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]:before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 10px;
    }

    #burgerButton:before {
        top: 18px;
    }

    #burgerButton:after {
        top: 26px;
    }

    #burgerButton:before, #burgerButton:after {
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 0px;
        background: #c9252b;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .is-sticky .navbar-collapse {
        top: 80px;
    }

    .navbar-collapse.collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-header {
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        background-color: #ffffff;
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    .navbar-collapse.in:after {
        content: "";
        position: fixed;
        top: 0px;
        right: 0;
        bottom: 0;
        z-index: -1;
        display: block;
        width: 90px;
        background-color: rgba(0, 0, 0, 0.5);
    }

    .is-sticky .navbar-collapse.in:after {
        top: 80px;
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }

    .navbar-collapse.collapse.in:after {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav {
        padding: 30px 0 40px 0;
        transition: all, 250ms;
    }

    nav.horizontally .navbar-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify !important;
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
    }

    nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    }

    nav.horizontally .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
    }

    nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        position: absolute;
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav>li, nav.horizontally .navbar-nav>li>.dropdown-menu>li {
        position: relative;
    }

    /* Fade in Hover Start */
    .navbar-default .navbar-nav li[class*="toplevel"]>ul, .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
        display: block !important;
        pointer-events: none;
        opacity: 0;
        -webkit-transition: opacity 300ms linear;
        -moz-transition: opacity 300ms linear;
        -ms-transition: opacity 300ms linear;
        -o-transition: opacity 300ms linear;
        transition: opacity 300ms linear;
    }

    .navbar-default .open>.dropdown-menu, .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul, .navbar-default .navbar-nav li[class*="secondlevel"]:hover>ul, .navbar-default .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul, .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within>ul {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .nav .open>.dropdown-menu {
        pointer-events: none !important;
        opacity: 0 !important;
    }

    /* Pseudo */
    .navbar-default .navbar-nav>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        height: 10px;
        left: 0;
        right: 0;
        top: -10px;
    }

    /* 3rd */
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }

    /* Fade in Hover End */
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-weight: 500;
    text-align: center;
    padding: 10px 35px 15px 35px;
    position: relative;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li {
        border-bottom: 1px solid rgba(46, 60, 72, 0.2);
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li+li {
        margin-left: 20px;
    }

    .navbar-default .navbar-nav>li>a {
        padding: 18px 0;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
        height: 100%;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        display: block;
    }
}

.navbar-default .navbar-nav>li>a::before {
    content: "";
    width: 0;
    height: 5px;
    display: block;
    position: absolute;
    bottom: 5px;
    background-color: #fdb912;
    transition: all, 250ms;
    left: 50%;
    transform: translate(-50%)
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li>a:hover, .navbar-nav>li>a:focus, .navbar-nav>li.open>a, .navbar-nav>li.open>a:hover, .navbar-nav>li.open>a:focus, .navbar-nav>li[class$="_over"]>a, .navbar-nav>li[class$="_over"]>a:hover, .navbar-nav>li[class$="_over"]>a:focus {
    color: #fff;
    background-color: transparent;
}

.navbar-nav>li>a:hover::before, .navbar-nav>li>a:focus::before, .navbar-nav>li.open>a::before, .navbar-nav>li.open>a:hover::before, .navbar-nav>li.open>a:focus::before, .navbar-nav>li[class$="_over"]>a::before, .navbar-nav>li[class$="_over"]>a:hover::before, .navbar-nav>li[class$="_over"]>a:focus::before {
    width: 60%;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu, .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    background-color: #fff;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        padding: 15px;
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        margin-top: 10px;
    }
}

@media(min-width:992px) {
    .navbar-default .navbar-nav>li>.dropdown-menu, .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding-top: 18px;
        padding-bottom: 18px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        margin-top: -18px;
        margin-left: 10px;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a, .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #212121;
    font-weight: 400;
    text-align: center;
    padding: 9px 25px;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>.dropdown-menu>li>a, .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
        text-align: left;
    }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li>a:hover, .navbar-nav>li>.dropdown-menu>li>a:focus, .navbar-nav>li>.dropdown-menu>li.open>a, .navbar-nav>li>.dropdown-menu>li.open>a:hover, .navbar-nav>li>.dropdown-menu>li.open>a:focus, .navbar-nav>li>.dropdown-menu>li[class$="_over"]>a, .navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover, .navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus, .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover, .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus, .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a, .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover, .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus, .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a, .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover, .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    background: #e3e3e3;
    color: #212121;
}

/* ----------------------------------------------- banner ----------------------------------------------- */

#slider {
    overflow: hidden;
    position: relative;
}

@media (min-width: 992px) {
    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

@media (max-width: 1199px) {
    #headerpic>.row {
        margin-right: 0px;
    }

    #headerpic>.row>div:nth-child(2) {
        padding-right: 0px;
    }
}

@media (min-width: 1200px) {
    #headerpic>.row>.col-xs-12 {
        background: url(../img/turm.png) left 10px bottom 50px no-repeat
    }

    body:not(.index) #headerpic>.row>.col-xs-12 {
        background: url(../img/turm.png) left 10px bottom -30px no-repeat
    }
}

@media (max-width: 767px) {
    #headerpic>.row>div:nth-child(2) {
        padding-right: 0px;
        padding-left: 0px;
    }

    #headerpic>.row {
        margin: 0px;
        max-width: inherit;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #headerpic>.row {
        margin-left: 20px;
        margin-right: 0px;
        max-width: inherit;
    }

    #headerpic a.nivo-nextNav {
        right: 35px;
    }
}

#headerpic {
    margin: 0 auto;
    position: relative;
    width: 100%;
}

.slider-wrapper, #slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

#headerpic>.row>div:nth-child(1) h2 {
    font-size: 2.1875rem;
    color: #212121;
    font-weight: 700;
    margin-bottom: 30px;
}

@media (max-width: 765px) {
    #headerpic>.row>div:nth-child(1) h2 {
        margin: 0px;
    }

    #headerpic>.row>div:nth-child(1) .tab {
        padding: 20px 0;
    }
}

@media (max-width: 1400px) {
    #headerpic>.row>div:nth-child(1) h2 {
        font-size: 1.675rem;
    }
}

@media (max-width: 991px) {
    #headerpic>.row>div:nth-child(1) h2 {
        font-size: 1.375rem;
    }
}

#headerpic>.row>div:nth-child(1) h2 em, #headerpic>.row>div:nth-child(1) h2 i {
    font-style: normal;
    font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
}

#headerpic>.row>div:nth-child(1) .tab {
    position: relative;
    width: 100%;
}

@media (min-width: 1200px) {
    #headerpic>.row>div:nth-child(1) .tab {
        margin-top: -20px;
    }
}

@media (min-width: 768px) {
    #headerpic>.row>div:nth-child(1) .tab::before {
        content: '';
        width: 8px;
        height: 80%;
        position: absolute;
        left: -20px;
        bottom: 0px;
        background-color: #fdb912;
        display: inline-block;
    }

    #headerpic>.row>div:nth-child(1) .tab::after {
        content: '';
        width: 40%;
        height: 8px;
        position: absolute;
        bottom: -5px;
        left: -20px;
        background-color: #fdb912;
        display: inline-block;
    }
}

/* ------------------------------------------------ tabs ----------------------------------------------- */

@media (max-width: 991px) {
    #tabs>.row>div+div+div {
        margin-top: 30px;
    }
}

@media (max-width: 575px) {
    #tabs>.row>div {
        margin-top: 30px;
    }
}

@media (min-width: 1200px) {
    #tabs>.row>div+div {
        margin-left: 70px;
    }
}

#tabs {
    background-color: #f7f7f7;
    background-image: url(../img/tabs-bg.png);
    background-position: right bottom;
    position: relative;
    background-repeat: no-repeat;
    margin-top: 90px;
}

@media (max-width: 1199px) {
    #tabs {
        margin-top: 40px;
    }
}

body:not(.index) #tabs {
    padding-bottom: 40px;
}

@media (min-width: 1200px) {
    body:not(.index) #tabs {
        padding-bottom: 90px;
    }
}

#tabs::before {
    top: 0px;
    left: 0px;
    right: 0px;
    height: 50%;
    position: absolute;
    pointer-events: none;
    width: 100%;
    background-color: #fff;
    display: inline-block;
    content: '';
}

#tabs>.row>div .tab {
    -webkit-box-shadow: 0px 0px 7px 3px rgba(0, 0, 0, 0.10);
    box-shadow: 0px 0px 7px 3px rgba(0, 0, 0, 0.10);
    padding: 40px;
    font-size: 1.125rem;
    font-weight: 400;
    background-color: #fff;
    min-height: 100%;
}

#tabs .tabHeadline {
    font-size: 1.625rem;
    color: #444444;
    font-weight: 700;
    margin-bottom: 30px;
    margin-top: 90px;
}

#tabs>.row>div:nth-child(1) .tab {
    background-image: url(../img/clock.png);
    background-position: left 40px top 40px;
    background-repeat: no-repeat;
}

#tabs>.row>div:nth-child(2) .tab {
    background-image: url(../img/calendar.png);
    background-position: left 40px top 40px;
    background-repeat: no-repeat;
}

#tabs>.row>div:nth-child(3) .tab {
    background-image: url(../img/refresh.png);
    background-position: left 40px top 40px;
    background-repeat: no-repeat;
}

#tabs .tab_link_entry {
    color: #444444;
    font-size: 1.125rem;
    font-weight: 400;
}

#tabs .tab_link_title a {
    font-weight: 700;
    color: #444444;
}

#tabs .tab_link_date, #tabs .tab_link_mandat a {
    color: #444444;
    font-size: 1.125rem;
    font-weight: 400;
}

#tabs .tab_link_mehr {
    font-size: 0;
}

#tabs>.row>div:nth-child(1) .tab a, #tabs .tab_link_mehr a {
    font-size: 1rem;
    font-weight: 700;
    transition: all, 250ms;
    color: #c9252b;
}

#tabs>.row>div:nth-child(1) .tab a:hover, #tabs>.row>div:nth-child(1) .tab a:focus, #tabs .tab_link_mehr a:hover, #tabs .tab_link_mehr a:focus {
    color: #444444;
    text-decoration: none;
}

#tabs>.row>div:nth-child(1) .tab a::after, #tabs .tab_link_mehr a::after {
    content: '\20D7';
    margin-left: 8px;
    display: inline-block;
    line-height: 0px;
    font-size: 200%;
    position: relative;
    top: 18px;
}

#tabs .events {
    border-top: 2px solid #fdb912;
    padding-top: 40px;
    margin-top: 35px;
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #f7f7f7;
}


@media (min-width: 992px) {
    body:not(.index) #content {
        padding-top: 50px;
    }

}

@media (max-width: 767px) {
    #content {
        padding-top: 30px;
        padding-bottom: 20px;
        background-color: #f7f7f7;
    }
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link, .h4link a:hover, .h4link a:focus, .h4link a:visited, H6, H5, H4, H3, H2, H1 {
    color: #4b8401;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Work Sans", sans-serif;
}

#content h1 {
    font-size: 2.5rem;
    position: relative;
    line-height: 1;
    margin-bottom: 35px;
}

#content h1 em, #content h1 i {
    font-size: 3.5rem;
    font-style: normal;
    color: #c9252b;
}

@media (max-width: 1199px) {
    #content h1 {
        font-size: 2rem;
    }

    #content h1 em, #content h1 i {
        font-size: 3rem;
    }
}

@media (max-width: 991px) {
    #content h1 {
        font-size: 1.8rem;
    }

    #content h1 em, #content h1 i {
        font-size: 2rem;
    }
}

@media (min-width: 576px) {
    #content h1::before {
        content: '';
        width: 8px;
        height: 80%;
        position: absolute;
        left: -20px;
        bottom: -10px;
        background-color: #fdb912;
        display: inline-block;
    }

    #content h1::after {
        content: '';
        width: 20%;
        height: 8px;
        position: absolute;
        bottom: -15px;
        left: -20px;
        background-color: #fdb912;
        display: inline-block;
    }

    #content h1[style*="center"]::before, #content .legacy_h1[style*="center"]::before, #content h1[style*="center"]::after, #content .legacy_h1[style*="center"]::after {
        display: none;
    }

    #content h1[style*="right"]::before, #content .legacy_h1[style*="right"]::before, #content h1[style*="right"]::after, #content .legacy_h1[style*="right"]::after {
        display: none;
    }
}

h1, .h1, .legacy_h1 {
    font-size: 2rem;
}

@media (min-width: 768px) {
    h1, .h1, .legacy_h1 {
        font-size: 2.5rem;
    }
}

h2, .h2, .legacy_h2 {
    font-size: 1.6rem;
}

@media (min-width: 768px) {
    h2, .h2, .legacy_h2 {
        font-size: 1.75rem;
    }
}

h3, .h3, .legacy_h3 {
    font-size: 1.6rem;
}

h4, .h4, .h4link a:link, .h4link a:hover, .h4link a:focus, .h4link a:visited, .legacy_h4 {
    font-size: 1.5rem;
}

h5, .h5, .legacy_h5 {
    font-size: 1.4rem;
}

h6, .h6, .legacy_h6 {
    font-size: 1.3rem;
}

#newslinks, #newsmandate {
    border: 1px solid #4b8401;
}

/* ----------------------------------------------- breaker ----------------------------------------------- */

#breaker {
    padding: 60px 0 90px 0;
}

#breaker>.row>div+div .tab {
    background-color: #000;
}

#breaker>.row>div+div .tab {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 120px 20px 20px 20px;
    color: #fff;
    min-height: 100%;
}

@media (max-width: 991px) {
    #breaker>.row>div+div+div+div {
        margin-top: 30px;
    }
}

@media (max-width: 575px) {
    #breaker>.row>div {
        margin-top: 30px;
    }
}

@media (min-width: 1200px) {
    #breaker>.row>div+div+div {
        margin-left: 70px;
    }
}

#breaker {
    background: url(../img/bg-breaker.png) left bottom no-repeat;
    background-size: 90%;
}

#breaker h1, #breaker h2, #breaker h3, #breaker h4, #breaker h5, #breaker h6, #breaker p {
    font-size: 1.875rem;
    font-weight: 600;
    color: #fff;
}

@media (max-width: 1500px) {
    #breaker h1, #breaker h2, #breaker h3, #breaker h4, #breaker h5, #breaker h6, #breaker p {
        font-size: 1.375rem;
        font-weight: 600;
        color: #fff;
    }
}

#breaker h2 em, #breaker h2 i {
    text-transform: uppercase;
    font-size: 1rem;
    color: #fff;
    font-style: normal;
    font-weight: 600;
}

#breaker>div>div+div a {
    font-size: 0px;
    position: absolute;
    right: 0px;
    top: 0px;
    bottom: 0px;
    width: calc(100% + 10px);
    height: calc(100% + 140px);
    left: -4px;
    top: -120px;
    color: #fff !important;
}

#breaker>div>div+div a::after {
    content: '\20D7';
    margin-left: 8px;
    display: inline-block;
    line-height: 0px;
    position: absolute;
    right: 40px;
    bottom: 15px;
    font-size: 50px;
    color: #fff;
}

#breaker>.row>div:nth-child(1) {
    margin-bottom: 30px;
}

#breaker>.row>div:nth-child(1) h2 {
    font-size: 2.1875rem;
    font-weight: 700;
    color: #c9252b
}

#breaker>.row>div:nth-child(1) h2 em, #breaker>.row>div:nth-child(1) h2 i {
    font-size: 1rem;
    font-weight: 700;
    color: #4b8401;
    text-transform: uppercase;
}

#breaker>.row>div:nth-child(1) .tab p, #breaker>.row>div:nth-child(1) .tab a, #breaker>.row>div:nth-child(1) .tab {
    color: #212121 !important;
    font-size: 1.125rem !important;
    font-weight: 400 !important;
}

/* ----------------------------------------------- footer ----------------------------------------------- */

footer {
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 50px;
    color: #3c3c3c;
}

@media (max-width: 991px) {
    footer>div>div+div {
        margin-top: 20px;
        padding-top: 20px;
        border-top: 1px solid rgba(0, 0, 0, 0.2);
    }
}

footer .tabHeadline, footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
    font-size: 1.25rem;
    color: #3c3c3c;
    margin-bottom: 35px;
}

footer .tab {
    font-weight: 400;
    font-size: 1rem;
    color: #3c3c3c;
}

footer .tab a {
    text-decoration: underline;
}

.secondfooternav #innerfooter ul {
    padding: 0;
}

.secondfooternav #innerfooter li {
    display: block;
}

.secondfooternav #innerfooter a {
    color: #3c3c3c;
    text-decoration: none;
    display: block;
    font-weight: 400;
    font-size: 1rem;
}

.secondfooternav #innerfooter a:hover, .secondfooternav #innerfooter a:focus {
    text-decoration: underline;
}

.secondfooternav #innerfooter li+li::before {
    display: none;
}

.iframetab iframe, .iframetab .iframe-wrapper-manual-enabling {
    min-width: 100% !important;
    width: 100% !important;
    display: block;
    max-height: 245px;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    text-align: right;
    font-size: 0.8125rem;
    color: #3c3c3c;
    line-height: 1.3;
    font-weight: 400;
    text-decoration: none;
}

#vernetzt b {
    color: #3c3c3c;
    font-weight: 600;
}

#vernetzt span {
    color: #3c3c3c;
}

#vernetzt span span {
    display: block;
}

#vernetzt img {
    display: inline-block;
}

@media (max-width: 991px) {
    #vernetzt {
        text-align: center;
    }
}

/* --------------------------------------------- counter -------------------------------------------- */

#counter {
    margin-top: 40px;
    font-size: 1.25rem;
    font-weight: 700;
    color: #3c3c3c
}

#counter span {
    font-weight: 400;
}